Java - Compatible Versions for UW Services

This document lists UW Services that require Java, and the version(s) of Java that each has been validated to work with.

All Windows testing was completed with the 32-bit version of the Java client. If you experience problems accessing any of the applications below, please try removing any 64-bit versions of Java and updating to the latest compatible 32-bit client. Instructions on how to do so are located at the bottom of this page.


Note: entries marked with an asterisk (*) require additional configuration before the application will work properly. See Java - Adding Sites to Exceptions List for instructions on doing so.

Java is no longer supported in Google Chrome as of version 45 (September 2015) and Mozilla Firefox as of version 52 (March 2017). The applications listed below are no longer accessible in Google Chrome or Mozilla Firefox.

JEMS CHRIS/CHRIS-HR/PVL/HIRE Yes* Application can now be run from any browser. Java 8 is required to run Oracle Forms (newer Java versions will not work). The latest Java 8 version will be made available from the application launch page.
Common Business Systems (CBS) Yes* Application can now be run from any browser. Java 8 is required to run Oracle Forms (newer Java versions will not work). The latest Java 8 version will be made available from the application launch page.
Housing Admin Apps Yes Application can now be run from any browser. Java 8 is required to run Oracle Forms (newer Java versions will not work). The latest Java 8 version will be made available from the application launch page.
Planning Allocation (PA) Yes Application can now be run from any browser. Java 8 is required to run Oracle Forms (newer Java versions will not work). The latest Java 8 version will be made available from the application launch page.
Symantec Endpoint Protection Manager (SEPM) Yes* SEPM 12.1 RU2 and above require Java 7 or greater. As of SEP 14, the SEP console only supports 64-bit versions of Java, and the 32-bit version may need to be uninstalled: https://support.symantec.com/en_US/article.TECH236409.html
Task Tracker YesApplication can now be run from any browser. Java 8 is required to run Oracle Forms (newer Java versions will not work). The latest Java 8 version will be made available from the application launch page 
WebNow/ImageNow

N/A
Legislative Budget (LB) YesApplication can now be run from any browser. Java 8 is required to run Oracle Forms (newer Java versions will not work). The latest Java 8 version will be made available from the application launch page.

The latest release of Java 8 is 8u201 (version 8, update 201), which is available for download from http://java.com/en/download/manual.jsp. Download and run the "Windows Offline (32-bit)" installer, even if you have a 64-bit version of Windows. Since most web browsers are 32-bit only, they are only able to use the 32-bit version of Java. After installing Java, you may need to quit and re-launch your browser for the change to take effect.

See Also: